Feature: Sample
Scenario: sample s11
Given I navigate to "http://www.google.com"
And I enter into input field "[enterNumber]" the value "IBM"
And I click on "[gmaillink]" link
And I add wait seconds of "20"
